logconfig.h File Reference
`#include <corosync/logsys.h>`
`#include <corosync/coroapi.h>`
`#include <corosync/cmap.h>`
Include dependency graph for logconfig.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | dynamic_service
| All service handlers. More...

## Macros

#define | MAX_DYNAMIC_SERVICES 128

## Functions

int | corosync_log_config_read (cmap_handle_t cmap_h, const char *default_logfile, const char **error_string)

## Macro Definition Documentation

## MAX_DYNAMIC_SERVICES

#define MAX_DYNAMIC_SERVICES 128

Definition at line 50 of file logconfig.h.

## Function Documentation

## corosync_log_config_read()

int corosync_log_config_read | ( | cmap_handle_t | cmap_h,
|  | const char * | default_logfile,
|  | const char ** | error_string )

extern

Definition at line 719 of file logconfig.c.

References cmap_handle.

Referenced by main().